.Message
  for dialog in dialogs
    a.item(href="/user/#{session.user.id}/messages/#{dialog.partner_id.id}")
      .Message_blockLeft.VA
        if dialog.partner_id.avatar
          img.messageAvatar(src= dialog.partner_id.avatar)
        else
          img.messageAvatar(src='/images/icons/default_avatar_big.png')
        .IB(style="vertical-align: middle")
          .fullName= dialog.partner_id.display_name
          if dialog.last_message_id
            datetime.date= Transform.date_to_string( dialog.last_message_id.createdAt, locale )+' в '+Transform.time_to_string( dialog.last_message_id.createdAt )
      if dialog.last_message_id
        .Message_blockRight.OfH(class= dialog.last_message_id.is_received? null : 'notReceived' )
          if dialog.last_message_id.sender_id == session.user.id
            .VA(style="height: 100%; float: left")
              if session.user.avatar
                img.messageAvatar(style="vertical-align: middle; float: none", src= session.user.avatar, title= session.user.display_name)
              else
                img.messageAvatar(src='/images/icons/default_avatar_big.png', title= session.user.display_name)
          .html!= dialog.last_message_id.html